We have taken backward compatibility and long term support to a new level
in TinkerPop 3.x as compared with previous major versions. We're about to
go on eight releases of the 3.1.x line of code. Now that 3.3.0 is about to
release I'm wondering if we need to continue with support of any kind on
the 3.1.x line (similar to how we stopped completely stopped dev on 3.0.x).

I can expand this discussion to the user mailing list, but I thought I'd
start here to see what people thought. Can we make 3.1.8 our last release
on that line of code?

Reply via email to